*{ 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;


}

body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #000000; 
    transition: 5s;  


}

h1{
color: #fff;

}

.trilho{
    width: 350px;
    height: 150px;
    background-color: #4d4d4d;
    border-radius: 150px;
    position: relative;
    cursor: pointer;
}

.trilho .indicador{
    width: 150px;
    height: 150px;
    background-color: #000;
    border-radius:50%;
    transform: scale(.9);
    position: absolute;
    left: 0;
    transition: .5s;
}
.trilho.dark{
background-color: #c3c3c3;

}

.trilho.dark .indicador {
    left: 200px;
    background-color: #fff;



}

body.dark{
    background-color: #e4e4e4;



}

body.dark h1 {

color: #000;


}